--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return a hash value for this address. This is based solely on the email address portion (any display name and comments are ignored).
full_name: RMail::Address#hash
is_singleton: false
name: hash
params: ()
visibility: public
